<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Contenido Matemáticas</title>
    <link href="css/style.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/jquery-ui.css" rel="stylesheet">
    <link href="css/animationtime.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
 <body>

     <header>
         <div class="btn-menu"></div>
         <img src="img/Logo_alcaldia.png" alt="Alcaldia Villavicencio">
         <h1>CONTENIDO MATEMÁTICAS</h1>
     </header>

     <div class="nav-menu">
        <div class="name-unidad">
            <div class="btn-menu-close"></div>
            <h2>Unidad 1: <span class="subtext">Temática</span></h2>
        </div>
        <div class="cont-menu-items">
            <ul>
                <li>Límites dervidas</li>
                <li>Derivadas</li>
                <li>Ejercicios Resueltos</li>
            </ul>
        </div>
    </div>

     <div class="contenedor">

     </div>
     <footer>
         <div class="cont-element">
             <h1>MATEMÁTICAS</h1>
             <img src="img/elements.png" alt="">
         </div>
         <div class="cont_copy">
             <p>Copyright © 2018 Desarrollado por  <a href="http://www.bitpointer.co/bp/index.php/es/inicio/" target="_blank"> BitPointer sas</a></p>
         </div>
     </footer>
    <script>
      $( function() {
        $( document ).tooltip();
      } );
      $(".iconAct").on("click", function(){
          $(".modalact").css("display","flex");
      })
      $(".btn-menu").on("click", function(){
          $('.nav-menu').css('display','block').addClass('animated fadeInLeft');
      })
      $(".btn-menu-close").on("click", function(){
          $('.nav-menu').css('display','none').removeClass('animated fadeInLeft');
      })
      $('.item').on('click', function(){
          var $name = $(this).attr('name');
          $(this).addClass('item-ending');
          $(this).children('.num').children('img').attr('src','img/num-end-'+$name+'.png');
      })
      </script>
</body>
</html>
